Subject: Re: [IPROUTE]: Introduce tc monitor

From: jamal <[email-masked]>
Date: Tue, 04 Jul 2006 09:15:41 -0400

On Mon, 2006-03-07 at 12:13 +0200, Patrick McHardy wrote:
> Speaking of actions, do you have any plans to
> add help-texts? Currently the output is very confusing, whenever
> I use them I need to google for examples.
> 

Thanks for reminding me. There are examples in the doc/ directory of
iproute2, but they may be insufficient.
In any case, I wont have time today or the rest of the week but will get
some patch after that. 

[Actually, I have about half a day off but I want to spend time
reviewing the qdisc_is_running thing in a test environment( It takes me
at least 2 hours to steal hardware and set it up)].

cheers,
jamal